Subject: New Reply Received - Hi I contacted your chat box many times but my issue is not resolved my two orders refund amount is pending please have a look. 9626980289 and 9626877482
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 18:23:56 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Hi I contacted your chat box many times but my issue is not resolved my two orders refund amount is pending please have a look. 9626980289 and 9626877482  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 26 Jan 2021 at 6:41 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ikra,<br><br>Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that regarding all three items refund amount of 34 AED have been processed from our end on 8/01/2021. We would request to you please contact your bank once, if you have not received the refund then please share the bank statement for same. For order 9626877482 Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br><br>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.</div>
</div>
<div dir="ltr"><div><br></div></div>
<div>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
</div></blockquote>
<div dir="auto">please give me that transaction number against you transfer because here I didn’t received. I received all amount only this is still pending. Please resolve this issue as soon as possible. Thank you </div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="auto">
<br><br><br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2021969